#sliding-popup .eu-cookie-compliance-secondary-button {
    background-color: #dfdfdf;
    background-image: -moz-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(5%, #dfdfdf), color-stop(100%, #ededed));
    background-image: -webkit-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
    background-image: -o-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
    background-image: -ms-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
    background-image: linear-gradient(to bottom, #dfdfdf 5%, #ededed 100%);
    border-radius: 6px; 
    border: 1px solid #dcdcdc;
    color: #000 !important; 
    font-family: Arial, sans-serif; 
    font-weight: 600; 
    padding: 4px 8px; 
    text-decoration: none;
    text-shadow: 1px 1px 0 #ffffff;
}

#sliding-popup .eu-cookie-compliance-default-button {
   cursor: pointer;
    border: none;
    background: none;
    margin-top: 1em;
    padding: 0 8px;
    vertical-align: middle;
    color: #fff !important;
    background-color: transparent  !important;
    background-image:none;
    text-shadow:none;
    -moz-box-shadow: inset 0 0px 0 0 #ffffff;
    -webkit-box-shadow: inset 0 0px 0 0 #ffffff;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px; 
    font-weight: 500;
}
#sliding-popup .eu-cookie-compliance-default-button:hover {
    background-color: transparent !important;
    background-image:none;
    color :#cecece  !important;
}

